@charset "utf-8";

#main .header {margin-bottom:-39px;}
#main .header h3 {width:520px; margin-bottom:59px;}

#tab {position:relative; z-index:1; padding:0 29px; border-bottom:1px solid #e6e6e6; letter-spacing:-0.4em;}
#tab li {
	display:inline-block; *display:inline; *zoom:1; margin:5px 4px 0 0; border:1px solid #e5e5e5; border-bottom:none; 
	border-top-left-radius:5px; border-top-right-radius:5px; 
	-moz-border-radius-topleft:5px; -moz-border-radius-topright:5px; 
	-webkit-border-top-left-radius:5px; -webkit-border-top-right-radius:5px;
	letter-spacing:normal; overflow:hidden;
}
#tab li a {display:block; margin-top:0; padding:6px 15px 4px; font-size:1.2em; font-weight:bold; text-decoration:none;}
#tab li.selected {margin-bottom:-1px; border-color:#e6e6e6; background:#ffffff;}
#tab li.selected a {padding-top:11px; padding-bottom:5px;}
